body {
    background-color: #fff;
}


/* 领导 */

.leader {
    margin-bottom: .1rem;
}

.leader_con {
    display: flex;
    box-shadow: #dfdfdf 0 0 10px;
    background-color: #fff;
    margin-top: 0.5rem;
    gap: 0.3rem;
    padding-bottom: 0.3rem;
}

.leader_con_left {
    align-items: flex-start;
    margin-top: 0.42rem;
}

.leader_con_left span {
    display: block;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    font-size: 0.42rem;
}
.leader_con_left img {
    width:100%;
}

.leader_con_right {
    font-size: .34rem;
    margin-top: 0.2rem;
    width: -webkit-fill-available;
}

.leader_con_right li {
    display: flex;
    justify-content: flex-start;
}

.leader_con_right .duty {
    text-align: justify;
    text-align-last: justify;
    margin-top: 0;
    width: 1.2rem;
    color: #0093d8;
    line-height: .77rem;
}

.leader_con_right a {
    display: block;
    font-size: .34rem;
    line-height: .77rem;
}

.zwdtBox {
    border-bottom: none;
    padding-bottom: 0;
}

.gkml {
    margin-top: 0.42rem;
    margin-bottom: 0.42rem;
}

.gkml_con {
    margin-top: 0.42rem;
}

.gkml_con img {
    width: 100%;
}

.ld_xq {
    width: 198px;
}

.ld_xq img {
    width: 100%;
}

.ld_detail {
    width: 764px;
}

.ldjs_box {
    margin-top: 0;
}